<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000048674045</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/48/67/40/KALIARTI000048674045.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>9.6</NUM>
<TITRE>Observatoire des métiers</TITRE>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2023-09-19</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005670227" date_publi="2999-01-01" date_signature="1998-07-13" nature="Convention collective nationale " nor="ASET9850489M" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 13 juillet 1998" debut="1999-04-14" fin="2999-01-01" id_txt="KALITEXT000005670227">Convention collective nationale du golf du 13 juillet 1998</TITRE_TXT>


<TM>
<TITRE_TM debut="2023-09-19" fin="2999-01-01" id="KALISCTA000048674041">Chapitre IX : Formation professionnelle</TITRE_TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635559" date_publi="1999-04-14" etat="VIGUEUR_ETEN" nature="IDCC" num="2021" titre="Convention collective nationale du golf du 13 juillet 1998" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635559.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2023-09-19" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000048674045" num="9.6" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>Afin d'accompagner les entreprises dans la définition de leur politique de formation, les salariés dans leurs projets professionnels ainsi que les partenaires sociaux dans leur politique d'emploi et de formation au sein de la branche un observatoire des métiers et qualifications est mis en place.</p>
<p>L'observatoire doit être un outil de connaissances et d'informations sur les évolutions des emplois et des qualifications. Il a notamment pour objet de recueillir et analyser les informations les plus fiables sur la situation de l'emploi et de la formation afin d'anticiper les évolutions de l'emploi, des compétences et les besoins de formation dans le secteur du golf.</p>
<p>Le financement des travaux de cet observatoire sera assuré par un budget défini par l'OPCO de la branche au titre de ses frais d'information et de mission dans le respect des dispositions réglementaires en vigueur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000048638502" datesignatexte="2023-09-19" id="KALIARTI000048638521" naturetexte="Avenant" nortexte="ASET2351120M" num="3" numtexte="89" sens="cible" typelien="MODIFIE">Modification du chapitre IX « Formation profess... - art. 3 (VNE)</LIEN>

</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
